incubator-blur-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aaron McCurry <amccu...@gmail.com>
Subject Re: Goals for 0.3.0
Date Tue, 07 Jul 2015 15:53:12 GMT
On Tue, Jul 7, 2015 at 11:26 AM, Tim Williams <williamstw@gmail.com> wrote:

> On Tue, Jul 7, 2015 at 2:31 PM, Aaron McCurry <amccurry@gmail.com> wrote:
> > Yeah at this point I think the timeline of August for all of those tasks
> is
> > not likely.  Maybe we can at least drop Java 1.6 support and old Hadoop
> > support and begin implementing the Blur commands for a 0.3 release.  Also
> > we may need to release Blur a few times with incremental Lucene upgrades
> to
> > allow for index version updates.
> >
> > So at this point I want to move the version to 0.3 so that we drop
> support
> > for java 1.6 and hadoop 1.  What do you think?
>
> Sounds good, dropping hadoop1 is removing some code/configs... what
> work do you foresee with dropping 1.6 support?
>

Nothing really.  Just means we will compile to java7, which is required for
newer versions of Lucene and Hadoop distros.




>
> --tim
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message